
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="<?php echo base_url(); ?>assets/home/js/jquery-1.12.4.js "></script>

    <script src="<?php echo base_url(); ?>assets/home/bootstrap/js/bootstrap.min.js "></script>
    <script src="<?php echo base_url(); ?>assets/home/material/js/material.js"></script>
    <script src="<?php echo base_url(); ?>assets/home/material/js/ripples.js"></script>
    <script src="<?php echo base_url(); ?>assets/home/twitter-bootstrap-wizard/jquery.bootstrap.wizard.js"></script>
    <script src="<?php echo base_url(); ?>assets/home/venobox/venobox.js"></script>
    <script src="<?php echo base_url(); ?>assets/home/js/calculate.js"></script>
    <!--  More information about jquery.validate here: http://jqueryvalidation.org/	 -->

    <script src="<?php echo base_url(); ?>assets/home/bootstrap-datepicker/bootstrap-datepicker.js "></script>
    <script type="text/javascript" src="<?php echo base_url(); ?>assets/home/slick/slick.min.js"></script>

    
                    <input type="hidden" id="slidesToShow" value="5">
           
            <!--script src="https://www.google.com/recaptcha/api.js" async defer></script-->
            <!--<script src="https://cdn.jsdelivr.net/npm/jquery-validation@1.17.0/dist/jquery.validate.min.js"></script>
            <script src="assets/js/form-validation.js"></script>-->
            
            <!--Start of Tawk.to Script-->
            <!--script type="text/javascript">
            var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();
            (function(){
            var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];
            s1.async=true;
            s1.src='https://embed.tawk.to/5a9fdf744b401e45400d7c83/default';
            s1.charset='UTF-8';
            s1.setAttribute('crossorigin','*');
            s0.parentNode.insertBefore(s1,s0);
            })();
            </script-->
            <!--End of Tawk.to Script-->
         
</body>

</html>

<script type="text/javascript">

    /*$('.bxslider').bxSlider({
     auto: true,
     pause: 3000,
     speed: 1000,
     minSlides: 4,
     maxSlides: 4,
     moveSlides: 3,
     slideWidth: 360,
     slideMargin: 20,
     responsive: true,
     controls: true,
     nextText: 'Next'
     
     });*/

</script>

<script>
    $('.multiple-items').slick({
        //autoplay: true,
        autoplaySpeed: 4000,
        speed: 300,
        infinite: true,
        slidesToShow: 3,
        slidesToScroll: 3,
        arrows: true,
        variableWidth: true,
    });</script>

<script>

    function validateEmail(sEmail) {

        var filter = /^([\w-\.]+)@((\[[0-9]{1,3}\.[0-9]{1,3}\.[0-9]{1,3}\.)|(([\w-]+\.)+))([a-zA-Z]{2,4}|[0-9]{1,3})(\]?)$/;
        if (filter.test(sEmail)) {

            return true;
        } else {

            return false;
        }

    }
    $(document).ready(function () {


        $('#requestdemo').click(function () {

            var sEmail = $('#email').val();

            if ($.trim(sEmail).length == 0) {

                $('#div1').after("<div class='row' id='email-error'><div class='col-md-8 col-md-offset-1'><p class='text-left' style='font-size: 13px;'>Please Enter Email Address</p></div> </div>");
                //alert('Please enter valid email address');
                return false;
                //e.preventDefault();

            } else if (validateEmail(sEmail)) {

                //alert('Email is valid');


            } else {

                $('#email-error').remove();
                $('#div1').after("<div class='row' id='email-error'><div class='col-md-8 col-md-offset-1'><p class='text-left' style='font-size: 13px;'>Invalid Email Address</p></div> </div>");
                return false;



            }

        });

    });



</script>




